###################################
##  Turn on garden lights
# 
# 
###################################

- alias: 'Lys have, aften'
  trigger:
    - platform: sun
      event: sunset
#      offset: "00:10:00"
  condition:
    - condition: time
      before: '22:00:00'
  action:
#    - delay: '00:{{ (range(1, 20)|random|int) }}:00'
    - service: script.have_color_scene
#    - service: light.turn_on
#      entity_id:
#        - light.havelys

        
